# Method: projects.locations.entityReconciliationJobs.create

Creates a EntityReconciliationJob. A EntityReconciliationJob once created will right away be attempted to start.

### HTTP request

`POST https://enterpriseknowledgegraph.googleapis.com/v1/{parent}/entityReconciliationJobs`

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. The resource name of the Location to create the EntityReconciliationJob in. Format: `projects/{project}/locations/{location}` It takes the form `projects/{project}/locations/{location}`. |

### Request body

The request body contains an instance of `https://docs.cloud.google.com/enterprise-knowledge-graph/docs/reference/rest/v1/projects.locations.entityReconciliationJobs#EntityReconciliationJob`.

### Response body

If successful, the response body contains a newly created instance of `https://docs.cloud.google.com/enterprise-knowledge-graph/docs/reference/rest/v1/projects.locations.entityReconciliationJobs#EntityReconciliationJob`.

### Authorization Scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/cloud-platform`

For more information, see the [Authentication Overview](https://cloud.google.com/docs/authentication/).

### IAM Permissions

Requires the following [IAM](https://cloud.google.com/iam/docs) permission on the `parent` resource:

- `enterpriseknowledgegraph.entityReconciliationJobs.create`

For more information, see the [IAM documentation](https://cloud.google.com/iam/docs).